﻿body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    font-size: 14px;
}

fieldset {
    background-color: White;
}

.topo {
    vertical-align: top;
}
.meio {
    vertical-align: middle;
}


.esquerda {
    text-align: left;
}

.direita {
    text-align: right;
}

.centralizado {
    text-align: center;
}

.fundobranco {
    background-color: White;
}

.fundocinza {
    background-color: lightgray;
}

.TP_inputTypetext
{
	border-color: #CBCED0;
	border: 1px solid #CBCED0;
	font-family: Verdana,sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #113E61; 
	vertical-align: middle;
    width: 90%;
}

.bold {
    font-weight: bold;
}

a {
	font-size: 09pt;
}
.block {
    display: block;
}

.titulo {
    font-family: Arial, Helvetica, sans-serif;
    width: 84%;
}

.tituloH1
{
	font-size:16px;
	text-decoration: none;
	color: #113E61; 
	vertical-align: middle;
}

.bordacinza   {
	border-color: silver;
	border-style: Solid;
    border-width: 1px;
}

.bordabranca    {
    border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}

.button
{
	border-color: #CBCED0;
	border: 1px solid #CBCED0;
	font-family: Verdana,sans-serif;
	font-size: 11px;
	width: 130px;
	text-decoration: none;
	color: #113E61; 
	border-style: none; 
	/*background-image: url(../Images/BtnFundo130.gif);*/
	vertical-align: middle;
	height: 25px;
}
